@charset "Shift_JIS";

/*=========================================================================
種別 ：
トップページ用定義
適用 ：
/search/index.html
=========================================================================*/

/*
 全体構造
--------------------------------------*/
/* 定義変更内容：画面右端のPRエリアが下に行ってしまう。*/
/*#MAIN{margin-top:0 !important;width:970px;float:left;margin-right:-160px;}*/
#MAIN{margin-top:0 !important;}
#MAIN div.leftArea{float:left;width:770px;}
#MAIN div.rightArea{float:right;width:192px;}

#MAIN div.leftArea div.column2{margin-top:9px;}
#MAIN div.leftArea div.column2 div.wrap{}
#MAIN div.leftArea div.column2 td.leftColumn, #MAIN div.leftArea div.column2 td.rightColumn{vertical-align:top;width:385px;}
#MAIN div.leftArea div.column2 td.leftColumn{text-align:left;}
#MAIN div.leftArea div.column2 td.rightColumn{text-align:right;}
#MAIN div.leftArea div.column2 div.columnItem{background:url(/search/images/top/bg_column2_top.png) 0 0 no-repeat;width:381px;}
#MAIN div.leftArea div.column2 div.columnItem.columnItem2{margin-top:9px;}
#MAIN div.leftArea div.column2 td.leftColumn div.columnItem{margin-right:auto;}
#MAIN div.leftArea div.column2 td.rightColumn div.columnItem{margin-left:auto;text-align:left;}
#MAIN div.leftArea div.column2 div.columnItem div.wrap{padding-bottom:10px;background:url(/search/images/top/bg_column2_bottom2.png) 0 bottom no-repeat;}
#MAIN div.leftArea div.column2 div.contentUnitBoxPad{border:solid #E2EEFF;border-width:0 7px;padding-bottom:3px;}

#MAIN div.leftArea div.column2dock{padding-bottom:5px;background:url(/search/images/top/bg_column2dock_bottom.png) 0 bottom no-repeat #e2eeff;margin-top:10px;}
#MAIN div.leftArea div.column2dock div.wrap{padding-bottom:4px;background:url(/search/images/top/bg_column2dock_bottom_upper.png) 0 bottom no-repeat #fff;}
#MAIN div.leftArea div.column2dock td.leftColumn, #MAIN div.leftArea div.column2dock td.rightColumn{vertical-align:top;width:385px;}
#MAIN div.leftArea div.column2dock td.leftColumn{background:url(/search/images/top/bg_column2dock_middle_left.png) 0 0 repeat-y;text-align:left;}
#MAIN div.leftArea div.column2dock td.rightColumn{background:url(/search/images/top/bg_column2dock_middle_right.png) right 0 repeat-y;text-align:right;}
#MAIN div.leftArea div.column2dock div.columnItem{width:385px;padding-bottom:11px;}
#MAIN div.leftArea div.column2dock td.leftColumn div.columnItem{background:url(/search/images/top/bg_column2dock_top_left.png) 0 0 no-repeat;}
#MAIN div.leftArea div.column2dock td.rightColumn div.columnItem{background:url(/search/images/top/bg_column2dock_top_right.png) 0 0 no-repeat;}
#MAIN div.leftArea div.column2dock td.rightColumn div.columnItem.columnItem2{background-image:url(/search/images/top/bg_column2dock_top_right2.png);padding-top:11px;}
#MAIN div.leftArea div.column2dock td.leftColumn div.columnItem{margin-right:auto;}
#MAIN div.leftArea div.column2dock td.rightColumn div.columnItem{margin-left:auto;text-align:left;}
#MAIN div.leftArea div.column2dock td.leftColumn div.contentUnitBoxPad{padding:0 4px 0 7px;}
#MAIN div.leftArea div.column2dock td.rightColumn div.contentUnitBoxPad{padding:0 7px 0 3px;}

#MAIN div.leftArea div.column1{padding-bottom:5px;background:url(/search/images/top/bg_column1_bottom.png) 0 bottom no-repeat #e2eeff;margin-top:9px;}
#MAIN div.leftArea div.column1 div.wrap{padding-bottom:4px;background:url(/search/images/top/bg_column1_bottom_upper.png) 0 bottom no-repeat #fff;}
#MAIN div.leftArea div.column1 div.columnItem{background:url(/search/images/top/bg_column1_top.png) 0 0 no-repeat;}
#MAIN div.leftArea div.column1 div.contentUnitBoxPad{border:solid #e2eeff;border-width:0 7px;}

#MAIN div.rightArea div.userInfoWrapper{float:left;width:192px;}
/*
#prArea{float:right;position:relative;height:auto;width:160px;right:-170px;padding-top:0;}
#prArea h2{text-align:center;font-weight:normal;padding-bottom:15px;margin:0;}
*/

#MAIN div.leftArea div.contentUnitBox{padding:7px 0 0;#zoom:1;}
#MAIN div.leftArea div.contentUnitBox.contentUnitBox2{}
#MAIN div.leftArea div.contentUnitBox h2{margin:0;padding:10px 0 9px 18px;background:url(/search/images/icn/icn_contentbox_h2.png) 6px center no-repeat;border-bottom:1px solid #dbdbdb;border-top:3px solid #369ef0;font-size:14px;font-weight:bold;color:#3c3c3c;line-height:1.2;}
#MAIN div.leftArea div.contentUnitBoxInner{padding:0 9px;}

/*
 青枠下部リンクボタン 共通
--------------------------------------*/
#MAIN p.columnBottomLink{text-align:right;margin:5px 7px 1px 0;}
#MAIN p.columnBottomLink a{margin:0 0 0 auto;display:inline-block;*zoom:1;border:2px solid #cbd4e2;padding:2px 3px 2px 24px;background:url(/search/images/top/icon_text_link.png) 6px 4px no-repeat #fff;}

/*
 エリアから探す／条件から探す等共通 テキストリンクボタン
--------------------------------------*/
a.btnTextLink{display:inline-block;*display:inline;*zoom:1;line-height:20px;background:#eee;border-bottom:2px solid #c5c5c5;margin:4px 2px;padding:0 5px;white-space:nowrap;vertical-align:middle;}
a.btnTextLinkColor1{background:#cff5ed;border-bottom-color:#afc8c3;}
a.btnTextLinkColor2{background:#fff1a2;border-bottom-color:#a99110;}
a.btnTextLinkColor3{background:#cdd8ff;border-bottom-color:#8790b2;}
a.btnTextLinkColor4{background:#ffd5d8;border-bottom-color:#d37c82;}
a.btnTextLinkColor5{background:#ffd4b5;border-bottom-color:#ba6b0f;}
a.btnTextLinkColor6{background:#cdd8ff;border-bottom-color:#404a6e;}
a.btnTextLinkColor7{background:#ffcace;border-bottom-color:#b51d28;}
a.btnTextLinkColor8{background:#d3e8ff;border-bottom-color:#a3bcd8;}
a.btnTextLinkColor9{background:#ffcaec;border-bottom-color:#ae6694;}
a.btnTextLinkColor10{background:#fdd5ff;border-bottom-color:#a45ea9;}
a.btnTextLinkColor11{background:#d3dcff;border-bottom-color:#4e4a63;}
a.btnTextLinkColor12{background:#ffecb0;border-bottom-color:#b58a00;}
a.btnTextLinkColor13{background:#e6e6e6;border-bottom-color:#c4c4c4;}
a.btnTextLinkColor14{background:#e2ffdb;border-bottom-color:#b2d3b9;}
a.btnTextLinkColor15{background:#f0e5d5;border-bottom-color:#dcc5a9;}
a.btnTextLinkColor16{background:#fdd5ff;border-bottom-color:#adff2f;}
a.btnTextLinkColor17{background:#d3dcff;border-bottom-color:#ffa500;}
a.btnTextLinkColor18{background:#ffecb0;border-bottom-color:#00ffff;}
a.btnTextLinkColor19{background:#e6e6e6;border-bottom-color:#00bfff;}
a.btnTextLinkColor20{background:#e2ffdb;border-bottom-color:#ffff00;}
a.btnTextLinkColor21{background:#f0e5d5;border-bottom-color:#a0522d;}
a.btnTextLinkColor22{background:#f0e5d5;border-bottom-color:#ffffff;}

/*
 エリアから探す
--------------------------------------*/
#MAIN #areaSearch div.contentUnitBoxInner{padding:12px 0 4px 12px;}
#MAIN #areaSearch #areaSearchWrap{width:343px;height:360px;background:url(/search/images/top/bg_map.png) 0 0 no-repeat;}
#MAIN #areaSearch #areaSearchInner{width:343px;height:360px;background:url(/search/images/top/bg_map_area.png) 0 0 no-repeat;position:relative;}
#MAIN #areaSearch #areaSearchInner.area01{background-position:0 -360px;}
#MAIN #areaSearch #areaSearchInner.area02{background-position:0 -720px;}
#MAIN #areaSearch #areaSearchInner.area03{background-position:0 -1080px;}
#MAIN #areaSearch #areaSearchInner.area04{background-position:0 -1440px;}
#MAIN #areaSearch #areaSearchInner.area05{background-position:0 -1800px;}
#MAIN #areaSearch #areaSearchInner.area06{background-position:0 -2160px;}
#MAIN #areaSearch #areaSearchInner.area07{background-position:0 -2520px;}
#MAIN #areaSearch #areaSearchInner.area08{background-position:0 -2880px;}
#MAIN #areaSearch #areaSearchInner.area09{background-position:0 -3240px;}
#MAIN #areaSearch #areaSearchInner.area10{background-position:0 -3600px;}
#MAIN #areaSearch #areaSearchInner.area11{background-position:0 -3960px;}
#MAIN #areaSearch #areaSearchInner.area12{background-position:0 -4320px;}
#MAIN #areaSearch #areaSearchInner dl{position:absolute;font-size:14px;line-height:21px;overflow:visible;white-space:nowrap;}
#MAIN #areaSearch #areaSearchInner dl.area01{top:25px;left:244px;width:55px;height:45px;}	/*北海道*/
#MAIN #areaSearch #areaSearchInner dl.area02{top:84px;left:244px;width:99px;height:87px;}	/*東北*/
#MAIN #areaSearch #areaSearchInner dl.area03{top:176px;left:244px;width:99px;height:69px;}	/*北関東*/
#MAIN #areaSearch #areaSearchInner dl.area04{top:250px;left:244px;width:99px;height:72px;}	/*首都圏*/
#MAIN #areaSearch #areaSearchInner dl.area05{top:113px;left:183px;width:56px;height:89px;}	/*甲信越*/
#MAIN #areaSearch #areaSearchInner dl.area06{top:207px;left:183px;width:56px;height:116px;}	/*東海*/
#MAIN #areaSearch #areaSearchInner dl.area07{top:113px;left:122px;width:56px;height:89px;}	/*北陸*/
#MAIN #areaSearch #areaSearchInner dl.area08{top:207px;left:122px;width:56px;height:153px;}	/*近畿*/
#MAIN #areaSearch #areaSearchInner dl.area09{top:113px;left:61px;width:56px;height:132px;}	/*中国*/
#MAIN #areaSearch #areaSearchInner dl.area10{top:250px;left:61px;width:56px;height:110px;}	/*四国*/
#MAIN #areaSearch #areaSearchInner dl.area11{top:187px;left:0px;width:56px;height:173px;}	/*九州*/
#MAIN #areaSearch #areaSearchInner dl.area12{top:24px;left:47px;width:48px;height:50px;}	/*沖縄*/
#MAIN #areaSearch #areaSearchInner dt{color:#3c3c3c;font-weight:bold;padding:2px 0 0  7px;}
#MAIN #areaSearch #areaSearchInner dt h3{margin:0;}
#MAIN #areaSearch #areaSearchInner dd{padding:0 0 1px 7px;}

#MAIN #areaSearch #areaSearchPopular{margin:11px 8px 0;border-top:1px dotted #817f7f;padding:5px 0 0;}
#MAIN #areaSearch #areaSearchPopular h3{display:inline;margin:0 5px 0 0;font-size:12px;color:#3d3d3d;font-weight:bold;}

/*
 条件から探す
--------------------------------------*/
#MAIN #conditionSearch table.menu{width:100%;margin-top:10px;}
#MAIN #conditionSearch table.menu td{border:1px solid #d8d8d8;width:50%;padding:0;}
#MAIN #conditionSearch table.menu td label{display:block;padding:6px 0 6px 2px;}
#MAIN #conditionSearch table.menu td span{display:inline-block;*display:inline;*zoom:1;padding:0 2px;vertical-align:text-bottom;*vertical-align:bottom;}
#MAIN #conditionSearch table.menu td label.checked span{background:#f83543; color:#fff; font-weight:bold;}

#MAIN #conditionSearch select.sizeS{width:40px;}
#MAIN #conditionSearch select.sizeSS{width:40px;}
#MAIN #conditionSearch select.sizeMS{width:80px;}
#MAIN #conditionSearch select.sizeML{width:100px;}
#MAIN #conditionSearch select.sizeLS{width:125px;}
#MAIN #conditionSearch select.sizeLL{width:160px;}

#MAIN #conditionSearch div.conditionPlan{display:none;}
#MAIN #conditionSearch div.conditionPlan table.conditionTbl{margin-top:3px;width:100%;}
#MAIN #conditionSearch div.conditionPlan table.conditionTbl th, #MAIN #conditionSearch div.conditionPlan table.conditionTbl td{padding:12px 0;border-bottom:1px dotted #817f7f;vertical-align:baseline;line-height:1.6;}
#MAIN #conditionSearch div.conditionPlan table.conditionTbl th{width:4.7em;color:#3c3c3c;font-weight:bold;}
#MAIN #conditionSearch div.conditionPlan table.conditionTbl img{vertical-align:middle;}
#MAIN #conditionSearch div.conditionPlan .btnSearch{margin:21px 0 0;padding-bottom:10px;text-align:center;}
#MAIN #conditionSearch div.conditionPlan .btnSearch a.btnSearchL{display:block;margin:0 auto;width:188px;height:44px;background:url(/search/images/btn/btn_top_search_l.png) 0 0 no-repeat;overflow:hidden;text-decoration:none;}
#MAIN #conditionSearch div.conditionPlan .btnSearch a span{visibility:hidden;}
#MAIN #conditionSearch div.conditionPlan .btnCondSwitch{margin-top:10px;padding:0 10px;}
#MAIN #conditionSearch div.conditionPlan .btnCondSwitch a{margin-right:15px;}
#MAIN #conditionSearch div.conditionPlan .logo{margin:10px 0 0;padding-left:10px;}
#MAIN #conditionSearch div.conditionPlan .logo img{margin-right:5px;}
#MAIN #conditionSearch div.conditionPlan .link{margin:0 0 0;}
#MAIN #conditionSearch div.conditionPlan .link .btnTextLink{margin:10px 0 0;background:#e2ebf8;}
#MAIN #conditionSearch div.conditionPlan .btn_child{margin:0 0 0;padding-left:19px;background:url(/search/images/icn/icn_blank.gif) 5px center no-repeat #e2ebf8;line-height:18px;float:right;}
#MAIN #conditionSearch div.conditionPlan input.date{width:7.6em;background:url(/search/images/icn/icn_calender3a.png) right center no-repeat;cursor:pointer;border:1px solid;border-color:#abadb3 #e2e3ea #e3e9ef;padding:2px;}
#MAIN #conditionSearch div.conditionPlan div.contentUnitBoxInner h3{padding-top:15px;font-size:13px;color:#e46c0a;margin-bottom:-3px;}
#MAIN #conditionSearch div.conditionPlan div.common{margin-top:8px;}
#MAIN #conditionSearch div.conditionPlan div.common strong{font-weight:bold;margin:0 1px 0 2px;}

#MAIN #conditionSearch .conditionPlanDetail{margin-top:16px;padding:0 10px;}
#MAIN #conditionSearch .conditionPlanDetail .btnSearchHoteldetail{float:left;width:167px;height:24px;background:url(/search/images/btn/btn_top_search_hoteldetail.png) 0 0 no-repeat;}
#MAIN #conditionSearch .conditionPlanDetail .btnSearchHotelreset{float:right;display:none;}
#MAIN #conditionSearch .conditionPlanDetail div.detail{display:none; color:#3d3d3d;}
#MAIN #conditionSearch .conditionPlanDetail div.detail h3{margin:10px 0 0;color:#f77338;font-weight:bold;}
#MAIN #conditionSearch .conditionPlanDetail div.detail dl{margin:0;}
#MAIN #conditionSearch .conditionPlanDetail div.detail dt{font-weight:bold;font-style:normal;margin-right:3px;}
#MAIN #conditionSearch .conditionPlanDetail div.detail dd{margin:0;padding:0 0 3px 3.1em;}
#MAIN #conditionSearch .conditionPlanDetail div.detail dl.hotel{border-bottom:2px solid #fff;padding-bottom:5px;}
#MAIN #conditionSearch .conditionPlanDetail div.detail dl.hotel dt{float:left;}
#MAIN #conditionSearch .conditionPlanDetail.show{border:solid #ddd; border-width:2px 0; background:#f4f4f4;padding-top:10px;padding-bottom:10px;}
#MAIN #conditionSearch .conditionPlanDetail.show .btnSearchHoteldetail{background-image:url(/search/images/btn/btn_top_search_hoteldetail_change.png);width:92px;}
#MAIN #conditionSearch .conditionPlanDetail.show .btnSearchHotelreset{display:block;}
#MAIN #conditionSearch .conditionPlanDetail.show div.detail{display:block;}
#MAIN #conditionSearch #conditionHotelPopular{margin:11px 10px 0;border-top:1px dotted #817f7f;padding:5px 0 0;}
#MAIN #conditionSearch #conditionHotelPopular h3{display:inline;margin:0 5px 0 0;font-size:12px;color:#3d3d3d;font-weight:bold;}

#MAIN #conditionSearch #conditionTour .tourRentacar{display:none;}
#MAIN #conditionSearch #conditionTour #btnCondSwitch_tour{display:none;}

#MAIN #conditionSearch #conditionAir .airHotel{display:none;}
#MAIN #conditionSearch #conditionAir .airHotelRentacar{display:none;}
#MAIN #conditionSearch #conditionAir #btnCondSwitch_air{display:none;}
#MAIN #conditionSearch #conditionAir #btnCondSwitch_airHotel2{display:none;}
#MAIN #conditionSearch #conditionAir #btnCondSwitch_airHotelRentacar{display:none;}
#MAIN #conditionSearch #conditionAir table.conditionTbl th{width:5.7em;}
#MAIN #conditionSearch #conditionAir .btnSearch p{display:inline-block;#display:inline;#zoom:1;width:160px;vertical-align:top;margin:0 10px;font-size:10px;}
#MAIN #conditionSearch #conditionAir .btnSearch p.jal{text-align:right;}
#MAIN #conditionSearch #conditionAir .btnSearch p.ana{text-align:left;}
#MAIN #conditionSearch #conditionAir .btnSearch a.btnSearchJAL{width:137px;height:33px;background-image:url(/search/images/btn/btn_top_search_jal.png);margin-right:0;}
#MAIN #conditionSearch #conditionAir .btnSearch a.btnSearchANA{width:137px;height:33px;background-image:url(/search/images/btn/btn_top_search_ana.png);margin-left:0;margin-bottom:3px;}

#MAIN #conditionSearch #conditionRentacar .rentacarHotel{display:none;}
#MAIN #conditionSearch #conditionRentacar #btnCondSwitch_rentacar{display:none;}

.conditionPlanDetailModal{width:864px;background:#fff;display:none;}
.conditionPlanDetailModal div.inner{border:4px solid #fff;background:#e2eeff;}
.conditionPlanDetailModal .conditionPlanDetailModalClose{display:block;float:right;margin:15px 15px 0 0;}
.conditionPlanDetailModal table.condTbl{width:100%;}
.conditionPlanDetailModal table.condTbl th, .conditionPlanDetailModal table.condTbl td.wrap{font-size:14px;color:#3c3c3c;vertical-align:top;padding:0;text-align:left;}
.conditionPlanDetailModal table.condTbl td.wrap table{width:100%;}
.conditionPlanDetailModal table.condTbl td.wrap td{border:1px solid #d8d8d8;background:#fff;padding:0;font-size:14px;color:#3c3c3c;}
.conditionPlanDetailModal table.condTbl td.wrap td label{display:block;padding:4px;cursor:pointer;}
.conditionPlanDetailModal div.cond1{clear:both;padding:0 15px 22px;}
.conditionPlanDetailModal div.cond1 table.condTbl th, .conditionPlanDetailModal div.cond1 table.condTbl td.wrap{padding:20px 0 0;}
.conditionPlanDetailModal div.cond1 table.condTbl th{width:3em;}
.conditionPlanDetailModal div.cond1 table.condTbl th.paddingTop{padding-top:26px;}
.conditionPlanDetailModal div.cond2{border-top:2px solid #fff;padding:20px 15px 32px;}
.conditionPlanDetailModal div.cond2 table.condTbl th, .conditionPlanDetailModal div.cond2 table.condTbl td.wrap{border-right:8px solid #e2eeff;}
.conditionPlanDetailModal div.cond2 table.condTbl th.last, .conditionPlanDetailModal div.cond2 table.condTbl td.wrap.last{border-right:0;}
.conditionPlanDetailModal div.cond2 table.condTbl th{padding-bottom:2px;}
.conditionPlanDetailModal p.btnSearch{margin:21px 0 0;text-align:center;position:relative;}
.conditionPlanDetailModal p.btnSearch a.btnSearchContinue{display:block;margin:0 auto;width:238px;height:0;padding-top:43px;background:url(/search/images/btn/btn_top_search_continue.png) 0 0 no-repeat;overflow:hidden;}
.conditionPlanDetailModal p.btnSearch a span{visibility:hidden;}
.conditionPlanDetailModal p.btnSearch a.floRight{float:none;position:absolute;right:0;bottom:0;}

/*
 条件で絞り込む：カレンダー（旧定義をほぼ流用）
--------------------------------------*/
#MAIN #conditionSearch .calenderAnc {
	margin-top:5px;
}
#MAIN #conditionSearch .calenderAnc a {
/* 定義変更理由：コンボボックス・カレンダーアイコン間の隙間を縮小。デザインが崩れるため*/
/*	padding:1px 0 3px 20px; */
	padding:1px 0 3px 17px;
	/* background */
	font-size:85%;
}
#MAIN #conditionSearch div.calendar{
	width:343px;
	border:1px solid #999999;
	background:#ffffff;
	margin:1px 0 0;
	padding:1px;
	position:absolute;
	display:none;
	z-index: 9999;
}
#MAIN #conditionSearch div.calendar .title{
	/* width:335px; */
	background:#dde9fe;
	padding:3px 4px;
	font-size:10px;
	line-height:11px !important;
}
#MAIN #conditionSearch div.calendar .title .icon{
	margin:0;
	padding:0 0 2px 14px;
	/* background */
}
#MAIN #conditionSearch div.calendar .content{
	width:335px !important;
	background:#F6F6F6;
	margin:1px 0 0 !important;
	padding:5px 4px 2px !important;
}
#MAIN #conditionSearch div.calendar .content table.calendar_frame{
	width:335px !important;
}
#MAIN #conditionSearch div.calendar .content table.calendar_frame,
#MAIN #conditionSearch div.calendar .content table.calendar_frame tr,
#MAIN #conditionSearch div.calendar .content table.calendar_frame td{
	border:0 !important;
	padding:0;
}
#MAIN #conditionSearch div.calendar .content table.calendar_frame td.left{
	width:24px !important;
	vertical-align:middle !important;
}
#MAIN #conditionSearch div.calendar .content table.calendar_frame td.right{
	width:24px !important;
	text-align:right !important;
	vertical-align:middle !important;
}
#MAIN #conditionSearch div.calendar .content table.calendar_frame td.center{
	width:287px !important;
}
#MAIN #conditionSearch div.calendar .content table.calendar_item{
	width:140px !important;
	border:1px solid #cccccc !important;
	border-collapse:collapse !important;
	margin-bottom:10px;
	font-size:10px;
	line-height:11px !important;
}
#MAIN #conditionSearch div.calendar .content table.calendar_item th{
	text-align:center !important;
	padding:2px 0 !important;
	border:1px solid #cccccc !important;
	border-collapse:collapse !important;
	font-size:10px;
	line-height:11px !important;
}
#MAIN #conditionSearch div.calendar .content table.calendar_item tr.month th{
	width: auto !important;
	background:#f2f8fe !important;
}
#MAIN #conditionSearch div.calendar .content table.calendar_item tr.week th{
	background:#f6f6f6 !important;
}
#MAIN #conditionSearch div.calendar .content table.calendar_item tr.week th.sat{
	background:#e5f0ff !important;
	color:#000353;
}
#MAIN .conditionTbSyntax Errorl div.calendar .content table.calendar_item tr.week th.sun{
	background:#ffe5e5;
	color:#ff5400;
}
#MAIN #conditionSearch div.calendar .content table.calendar_item td{
	text-align:center !important;
	padding:0 !important;
	background:#ffffff;
	border:1px solid #cccccc !important;
	border-collapse:collapse !important;
	color:#666666;
	width:19px !important;
	height:17px !important;
	* height:17px !important; /*IE適用*/
	font-size:10px;
	line-height:11px !important;
}
#MAIN #conditionSearch div.calendar .content table.calendar_item td a,
#MAIN #conditionSearch div.calendar .content table.calendar_item td span{
	display:block;
	width:19px !important;
	height:16px !important;
	vertical-align:middle;
	padding:1px 0 0 !important;
}
#MAIN #conditionSearch div.calendar .content table.calendar_item td a:hover{
	background:#ff6800;
	color:#000066;
}
#MAIN #conditionSearch div.calendar .content table.calendar_item td.sat{
	background:#e5f0ff;
}
#MAIN #conditionSearch div.calendar .content table.calendar_item td.sun{
	background:#ffe5e5;
}
#MAIN #conditionSearch div.calendar .content table.calendar_item td.current_a{
	background:#ffcc00;
}
#MAIN #conditionSearch div.calendar .content table.calendar_item td.current_b{
	background:#ff6800;
}
#MAIN #conditionSearch .calenderAnc a {
/* 定義変更理由：デザイン会社様のページではいまだにテキストボックス内に画像が入った要素で表示されており*/
/*               下記の指定画像では青色のアイコンになってしまっている*/
	background:url(/search/images/icn/icn_calender3a.png) no-repeat 0 0;
}
#MAIN #conditionSearch div.calendar .title .icon{
	background:url(/search/images/icn/icn_close.gif) no-repeat;
}

/*
 キーワードから探す
--------------------------------------*/
#MAIN #searchKeyword .contentUnitBoxInner{padding-bottom:1px;}
#MAIN #searchKeyword table{width:100%;margin-top:10px;}
#MAIN #searchKeyword table th, #MAIN #searchKeyword table td{border:1px solid #d8d8d8;padding:0;}
#MAIN #searchKeyword table th label{display:block;padding:6px 0 6px 2px;}
#MAIN #searchKeyword table th span{display:inline-block;*display:inline;*zoom:1;padding:0 2px;vertical-align:text-bottom;*vertical-align:bottom;}
#MAIN #searchKeyword table th label.checked span{background:#f83543; color:#fff; font-weight:bold;}
#MAIN #searchKeyword table td p#keywordInput{margin:8px 5px 2px;}
#MAIN #searchKeyword table td p#keywordInput input#keyword{vertical-align:middle;width:267px;border:1px solid #889AB0;padding:0 0 0 3px;height:22px;line-height:22px;margin-right:3px;}
#MAIN #searchKeyword table td p#keywordInput input#keyword.defValue{color:#9A9A9A;}
#MAIN #searchKeyword table td p#keywordInput a.btnSearch{display:inline-block;vertical-align:middle;width:61px;height:24px;background:url(/search/images/btn/btn_top_search_keyword.png) 0 0 no-repeat;overflow:hidden;text-decoration:none;vertical-align:middle;}
#MAIN #searchKeyword table td p#keywordInput a.btnSearch span{visibility:hidden;}
#MAIN #searchKeyword table td p.keywordList{display:none;margin:2px 3px;}

/*
 宿のスタイルから探す
--------------------------------------*/
#MAIN #searchHotelStyle{}
#MAIN #searchHotelStyle div.contentUnitBoxInner, #MAIN #searchTravelStyle div.contentUnitBoxInner{padding:0 5px;}
#MAIN #searchHotelStyle p, #MAIN #searchTravelStyle p{padding:5px 0 0;}

/*
 旅のスタイルから探す
--------------------------------------*/
#MAIN #searchTravelStyle{}

/*
 おすすめ特集・キャンペーン
--------------------------------------*/
#MAIN #recommendFeature{}
#MAIN #recommendFeature div.contentUnitBoxInner{padding:0 5px;}
#MAIN #recommendFeature #recommendFeatureMain{padding-top:5px;padding-bottom:1px;min-height:329px;height:auto !important;height:329px;}
#MAIN #recommendFeature .gv_gallery{overflow:inherit;}
#MAIN #recommendFeature ul.dotnav{padding:0 5px 10px;text-align:center;border-bottom:1px solid #d8d8d8;position:absolute;bottom:67px;left:-5px;width:357px;white-space:nowrap;overflow:hidden;}
#MAIN #recommendFeature ul.dotnav li{display:inline-block;*display:inline;*zoom:1;width:11px;height:11px;margin:0 5px;background:url(/search/includes/top_banner/galleryview/images/ic_dot.gif) 0 0 no-repeat;cursor:pointer;}
#MAIN #recommendFeature ul.dotnav li.on{background-image:url(/search/includes/top_banner/galleryview/images/ic_dot_on.gif);}
#MAIN #recommendFeature div.iconCampaign{position:absolute;z-index:9999;top:5px;left:5px;}
#MAIN #recommendFeature div.iconCampaign p{border:2px solid #fff;background:#ff0f0f;padding:0 8px;color:#fff;font-weight:bold;height:20px;line-height:20px;}
#MAIN #recommendFeature div.iconCampaign p.cpn{background:#0fc00f;}
#MAIN #recommendFeature div.currentFrame{position:absolute;top:0;left:0;border:4px solid #369ef0;}
#MAIN #recommendFeature div.currentFrame p{border:1px solid #fff;}

#MAIN #recommendFeature #recommendFeatureLinks{background:url(/search/images/top/bg_recommendfeaturelinks_top.png) 0 0 no-repeat;padding-top:15px;}

/*
 クチコミランキング
--------------------------------------*/
#MAIN #ranking h2 span.update{font-size:12px;color:#787878;font-weight:normal;margin-left:10px;}
#MAIN #ranking .contentUnitBoxInner{padding-bottom:8px;}
/*#MAIN #ranking div.left{float:left;width:623px;}*//* 内包する要素に対してwidthが不足 52*12=624 */
#MAIN #ranking div.left{float:left;width:624px;}
#MAIN #ranking div.right{float:right;}
#MAIN #ranking div.left ul{margin-top:10px;height:25px;border-bottom:1px solid #3a3a3a;padding:0 0 6px;}
#MAIN #ranking div.left li{float:left;width:52px;padding-bottom:5px;position:relative;}
#MAIN #ranking div.left li h3{margin:0;}
#MAIN #ranking div.left li.last{width:51px;}
#MAIN #ranking div.left li a{display:block;width:51px;border-left:1px dotted #030000;text-align:center;font-weight:bold;color:#505050;text-decoration:none;height:20px;line-height:20px;}
#MAIN #ranking div.left li a.last{width:49px;border-right:1px dotted #030000;}
#MAIN #ranking div.left li.cur{background:url(/search/images/top/bg_ranking_menucur.png) center bottom no-repeat;z-index:1;}
#MAIN #ranking div.left li.cur a{background:#cf1c1c;border-left:1px solid #cf1c1c;color:#fff;padding-right:1px;_padding-right:0;}
#MAIN #ranking div.left li.cur a.last{border-right:1px solid #cf1c1c;padding-right:0;}
/*#MAIN #ranking div.left table.list{margin-top:10px;display:none;}*//* ajaxで1エリアごとに取得する場合display:block;で良い */
#MAIN #ranking div.left table.list{margin-top:10px;}
#MAIN #ranking div.left td.item{border:1px solid #d8d8d8;width:206px;background:url(/search/images/top/bg_ranking_item.png) right bottom no-repeat;cursor:pointer;padding-bottom:10px;}
#MAIN #ranking div.left td.item dl{margin:10px 10px 0;border-bottom:1px dotted #817f7f;}
#MAIN #ranking div.left td.item dt, #MAIN #ranking div.left td.item dd{padding-bottom:6px;}#MAIN #ranking div.left td.item dt{float:left;width:2em;background:none center top no-repeat;padding-top:18px;font-size:13px;font-weight:bold;color:#b50e1c;text-align:center;white-space:nowrap;}
#MAIN #ranking div.left td.no1 dt{background-image:url(/search/images/icn/icn_ranking_crown_1.png);}
#MAIN #ranking div.left td.no2 dt{background-image:url(/search/images/icn/icn_ranking_crown_2.png);}
#MAIN #ranking div.left td.no3 dt{background-image:url(/search/images/icn/icn_ranking_crown_3.png);}
#MAIN #ranking div.left td.item dd{margin-left:2em;padding-left:7px;}
#MAIN #ranking div.left td.item dd a{font-size:13px;font-weight:bold;margin-right:5px;}
/*#MAIN #ranking div.left td.item dd span{font-weight:bold;color:#797979;}*//* ajaxで1エリアごとに取得する場合display:block;で良い */
#MAIN #ranking div.left td.item dd div{font-weight:bold;color:#797979;margin-top:2px;}
#MAIN #ranking div.left td.item p.ph{margin:12px 0 0;text-align:center;}
#MAIN #ranking div.left td.item p.ph img{width:148px;}
#MAIN #ranking div.left td.item p.price{margin:9px 10px 0;font-size:13px;font-weight:bold;color:#b50e1c;}
#MAIN #ranking div.left td.item p.review{margin:2px 10px 0;color:#3c3c3c;}
#MAIN #ranking div.left td.item p.review img{vertical-align:baseline;margin-right:7px;}
#MAIN #ranking div.left td.item p.review span.rating{font-size:13px;font-weight:bold;color:#b50e1c;margin-right:10px;}
#MAIN #ranking div.left td.item div.eva{margin:17px 10px 10px;}/* 収集中表示時のstyle無しのため暫定追加 */
#MAIN #ranking div.right p{margin:10px 0 0;}

/*
 旬のおすすめ特集／お得なプラン／テーマパークへ行こう！
--------------------------------------*/
#MAIN div.bannerLinkFull{overflow:hidden;width:356px;}
#MAIN div.bannerLinkFull ul{width:370px;}
#MAIN div.bannerLinkFull ul.noBorder{margin-top:-1px;}
#MAIN div.bannerLinkFull li{width:168px;margin-right:15px;display:inline-block;*display:inline;*zoom:1;padding:10px 0;border-top:1px dotted #000;vertical-align:top;}
#MAIN div.bannerLinkFull li img{vertical-align:bottom;}
#MAIN div.bannerLinkFull li span{display:inline-block;*zoom:1;margin-top:3px;text-decoration:underline;}
#MAIN div.bannerLinkFull li.new span{background:url(/search/images/top/icon_link_new.png) 0 2px no-repeat;text-indent:35px;}

#MAIN div.bannerLinkHalf{overflow:hidden;width:356px;}
#MAIN div.bannerLinkHalf ul{width:370px;}
#MAIN div.bannerLinkHalf ul.noBorder{margin-top:-1px;}
#MAIN div.bannerLinkHalf li{width:168px;margin-right:15px;display:inline-block;*display:inline;*zoom:1;padding:10px 0;border-top:1px dotted #000;vertical-align:top;}
#MAIN div.bannerLinkHalf li img{vertical-align:bottom;}
#MAIN div.bannerLinkHalf li img{float:left;}
#MAIN div.bannerLinkHalf li span{float:right;width:83px;text-decoration:underline;}
#MAIN div.bannerLinkHalf li.new span{background:url(/search/images/top/icon_link_new.png) 0 2px no-repeat;text-indent:35px;}

#MAIN table.textLink{width:100%;_width:355px;}
#MAIN table.textLink td{border:1px solid #cacaca;padding:4px 6px 4px 22px;background:url(/search/images/top/icon_text_link.png) 6px 6px no-repeat;vertical-align:top;width:50%;height:17px;_width:149px;}
#MAIN table.textLink td a{display:block;}
#MAIN table.textLink td.new a{background:url(/search/images/top/icon_link_new.png) 0 1px no-repeat;text-indent:35px;}

/*
 ご当地自慢プラン
--------------------------------------*/
#MAIN #areaFeature div.contentUnitBoxInner{padding-bottom:10px;position:relative;z-index:2;}
#MAIN #areaFeature div.contentUnitBoxInner div.list{padding:0 0 0;overflow:hidden;width:100%;_width:738px;}
#MAIN #areaFeature div.contentUnitBoxInner div.list ul{width:770px;}
#MAIN #areaFeature div.contentUnitBoxInner div.list li{float:left;width:100px;height:102px;padding-right:13px;margin-right:13px;border-right:1px dotted #000;margin-top:12px;}
#MAIN #areaFeature div.contentUnitBoxInner div.list li p.ph img{width:100px;vertical-align:bottom;}
#MAIN #areaFeature div.contentUnitBoxInner div.list li p.area{margin-top:6px;width:100px;overflow:hidden;}
#MAIN #areaFeature div.contentUnitBoxInner div.list li p.area span{display:inline-block;*zoom:1;background:#4D89CE;padding:0 4px;font-size:11px;color:#fff;line-height:17px;height:17px;}
#MAIN #areaFeature div.contentUnitBoxInner div.list li div.info{display:none;}
#MAIN #areaFeature #areaFeatureBalloon{display:none;position:absolute;z-index:2;}
#MAIN #areaFeature #areaFeatureBalloon *{font-size:12px;line-height:16px;}
#MAIN #areaFeature #areaFeatureBalloon div.notesWrap, #MAIN #areaFeature #areaFeatureBalloon div.notes{width:332px;height:231px;position:relative;}
#MAIN #areaFeature #areaFeatureBalloon div.l{background:url(http://info.rurubu.travel/theme/area/images/bg_popup_l.png) no-repeat;}
#MAIN #areaFeature #areaFeatureBalloon div.r{background:url(http://info.rurubu.travel/theme/area/images/bg_popup_r.png) no-repeat;}
#MAIN #areaFeature #areaFeatureBalloon.ie6 div.l{background-image:url(http://info.rurubu.travel/theme/area/images/bg_popup_l_ie6.png);}
#MAIN #areaFeature #areaFeatureBalloon.ie6 div.r{background-image:url(http://info.rurubu.travel/theme/area/images/bg_popup_r_ie6.png);}
#MAIN #areaFeature #areaFeatureBalloon ul.info{padding:60px 15px 6px 15px;}
#MAIN #areaFeature #areaFeatureBalloon ul.info li{display:inline-block;*display:inline;*zoom:1;margin-right:6px;}
#MAIN #areaFeature #areaFeatureBalloon ul.info li.area{background:#4D89CE;padding:0 4px;font-size:11px;color:#fff;line-height:17px;height:17px;}
#MAIN #areaFeature #areaFeatureBalloon ul.info li img{margin-right:2px;vertical-align:middle;}
#MAIN #areaFeature #areaFeatureBalloon h3, #MAIN #areaFeature #areaFeatureBalloon p{margin:6px 15px;}
#MAIN #areaFeature #areaFeatureBalloon h3{background:none;padding:0;}
#MAIN #areaFeature #areaFeatureBalloon h3 a{color:#2b415b;text-decoration:none;}
#MAIN #areaFeature #areaFeatureBalloon p.date{font-size:10px;font-weight:normal;line-height:14px;text-align:right;color:#4D89CE;}

#MAIN #areaFeature #areaFeatureBalover{position:absolute;width:30px;height:30px;cursor:pointer;background:url(http://info.rurubu.travel/theme/area/images/bg_balover.gif) 0 0 no-repeat;display:none;}

/*
 パートナー
--------------------------------------*/
#MAIN #partner div.contentUnitBoxInner div.list{padding:10px 0 0;overflow:hidden;width:100%;}
#MAIN #partner div.contentUnitBoxInner div.list ul{width:760px;#padding-bottom:10px;}
#MAIN #partner div.contentUnitBoxInner div.list li{float:left;padding-right:10px;margin-right:10px;margin-bottom:10px;border-right:1px dotted #000;}
#MAIN #partner div.contentUnitBoxInner div.list li img{vertical-align:bottom;}

/*
 右カラム用 角丸枠 共通
--------------------------------------*/
#MAIN div.rightArea div.rightAreaColumn{margin-top:10px;width:192px;background:url(/search/images/top/bg_rightarea_column_middle.png) 0 0 repeat-y;}
#MAIN div.rightArea div.rightAreaColumnTop{background:url(/search/images/top/bg_rightarea_column_top.png) 0 0 no-repeat;}
#MAIN div.rightArea div.rightAreaColumnBottom{background:url(/search/images/top/bg_rightarea_column_bottom.png) 0 bottom no-repeat;padding-bottom:4px;}

/*
 PR
--------------------------------------*/
#MAIN #pr div.rightAreaColumnBottom{padding:2px 10px 10px;}
#MAIN #pr h2{margin:0;background:url(/search/images/top/icon_pr_hd.png) 0 center no-repeat;font-size:13px;line-height:16px;font-weight:bold;padding:8px 0 8px 23px;border-bottom:1px solid #ccc;}
#MAIN #pr li{margin:10px 0 0;}
#MAIN #pr li span{display:block;margin-top:3px;}

/*
 ユーザーインフォ
--------------------------------------*/
#MAIN #userInfo{margin-top:10px;width:192px;background:url(/search/images/top/bg_userinfo_middle.png) 0 0 repeat-y;color:#3c3c3c;}
#MAIN #userInfo div.userInfoTop{background:url(/search/images/top/bg_userinfo_top.png) 0 0 no-repeat;}
#MAIN #userInfo div.userInfoBottom{background:url(/search/images/top/bg_userinfo_bottom.png) 0 bottom no-repeat;padding:10px 10px 10px;}
#MAIN #userInfo div.userName{background:#fff;border-bottom:1px solid #d0d8e5;padding:8px 2px;text-align:center;}
#MAIN #userInfo div.userName p.name{font-size:14px;}
#MAIN #userInfo div.userName p.name em{font-weight:bold;font-style:normal;}
#MAIN #userInfo div.userName p.point{margin-top:3px;}
#MAIN #userInfo div.userName #side-point{margin-top:3px;}
#MAIN #userInfo div.userName #side-point em{color:#c00;font-weight:bold;font-style:normal;}
#MAIN #userInfo div.userName #side-signup{margin-top:7px;font-size:11px;}
#MAIN #userInfo div.userName #side-signout{font-size:11px;}
#MAIN #userInfo div.userName p.rbpoint{margin-top:7px;}
#MAIN a.link{display:inline-block;*zoom:1;background:url(/search/images/top/icon_text_link.png) 0 2px no-repeat;padding-left:16px;}
#MAIN #userInfo ul.links{padding-top:5px;}
#MAIN #userInfo ul.links li{margin-top:5px;}

/*
 お気に入りの宿・ホテル／最近見た宿・ホテル
--------------------------------------*/
#MAIN div.rightArea #favorite div.rightAreaColumnBottom{padding:2px 0 0;}
#MAIN div.rightArea div.favorite h2{margin:0 10px;background:url(/search/images/top/icon_favorite_hd.png) 0 center no-repeat;font-size:13px;line-height:16px;font-weight:bold;padding:8px 0 8px 20px;border-bottom:1px solid #ccc;}
#MAIN div.rightArea div.favorite div.list{overflow:hidden;}
#MAIN div.rightArea div.favorite div.list ul{margin-top:-1px;}
#MAIN div.rightArea div.favorite li{margin:0 1px;padding:7px 9px;border-top:1px dotted #7c7b7b;background:url(/search/images/top/bg_ranking_item.png) right bottom no-repeat;cursor:pointer;#float:left;}
#MAIN div.rightArea div.favorite li.noentry{background:none;cursor:auto;}
#MAIN div.rightArea div.favorite li.noentry p{border:3px solid #d9d9d9;background:#e7e7e7;color:#505050;padding:8px 6px;}
#MAIN div.rightArea div.favorite li.num2,#MAIN div.rightArea div.favorite li.num4,#MAIN div.rightArea div.favorite li.num6,#MAIN div.rightArea div.favorite li.num8,#MAIN div.rightArea div.favorite li.num10{background-color:#f6f6f6;}
#MAIN div.rightArea div.favorite li h3{margin:0;background:none 0 2px no-repeat;font-size:13px;font-weight:bold;padding-left:17px;padding-bottom:6px;}
#MAIN div.rightArea div.favorite li.num1 h3{background-image:url(/search/images/top/icon_favorite_num1.png);}
#MAIN div.rightArea div.favorite li.num2 h3{background-image:url(/search/images/top/icon_favorite_num2.png);}
#MAIN div.rightArea div.favorite li.num3 h3{background-image:url(/search/images/top/icon_favorite_num3.png);}
#MAIN div.rightArea div.favorite li.num4 h3{background-image:url(/search/images/top/icon_favorite_num4.png);}
#MAIN div.rightArea div.favorite li.num5 h3{background-image:url(/search/images/top/icon_favorite_num5.png);}
#MAIN div.rightArea div.favorite li.num6 h3{background-image:url(/search/images/top/icon_favorite_num6.png);}
#MAIN div.rightArea div.favorite li.num7 h3{background-image:url(/search/images/top/icon_favorite_num7.png);}
#MAIN div.rightArea div.favorite li.num8 h3{background-image:url(/search/images/top/icon_favorite_num8.png);}
#MAIN div.rightArea div.favorite li.num9 h3{background-image:url(/search/images/top/icon_favorite_num9.png);}
#MAIN div.rightArea div.favorite li.num10 h3{background-image:url(/search/images/top/icon_favorite_num10.png);}
#MAIN div.rightArea div.favorite li p.ph{float:left;}
#MAIN div.rightArea div.favorite li div.detail{float:right;width:86px;}
#MAIN div.rightArea div.favorite li div.detail p.price{font-weight:bold;color:#b50e1c;}
#MAIN div.rightArea div.favorite li div.detail p.review img{vertical-align:baseline;}
#MAIN div.rightArea div.favorite li div.detail p.review span.rating{font-weight:bold;color:#b50e1c;margin-left:3px;}
#MAIN div.rightArea div.favorite li div.detail p.vote{font-size:11px;}
#MAIN div.rightArea div.favorite p.links{border-top:1px solid #d5d5d5;padding:7px 10px 7px;}

/*
 ご案内
--------------------------------------*/
#MAIN #information div.rightAreaColumnBottom{padding:2px 10px 0;}
#MAIN #information h2{margin:0;background:url(/search/images/top/icon_information_hd.png) 0 center no-repeat;font-size:13px;line-height:16px;font-weight:bold;padding:8px 0 8px 20px;border-bottom:1px solid #ccc;}
#MAIN #information ul{margin-top:10px;}
#MAIN #information li{padding-bottom:10px;}
#MAIN #information li.mobile{border-top:1px dotted #000;padding-top:10px;}
#MAIN #information li span{display:block;padding-top:2px;}
#MAIN #information li span.center{text-align:center;}

/*
 広告
--------------------------------------*/
/* 定義変更理由：PRエリアがかぶさりデザインが崩れます。*/
#prArea{margin-top:0;}
//#prArea{float:right;position:relative;height:auto;width:160px;right:-170px;padding-top:0;margin-top:10px;}
//#prArea h2{text-align:center;font-weight:normal;padding-bottom:15px;margin:0;}

#prArea #ad ul{margin-top:0;}
/*
#prArea #ad li{margin-top:10px;}
#prArea #ad li img{vertical-align:bottom;}
*/
/*
 広告エリアが空の場合（bodyタグにclass="noPr"を付加）
--------------------------------------*/
/*
body.noPr #prArea{display:none;}
body.noPr #MAIN{margin-right:0;}
body.noPr .globalLiquid div.wrap{max-width:970px;width:970px;}
*/



/* 20140428 レスポンシブ対応 */
@media screen and (max-width: 1140px){
	.globalLiquid{text-align:left;}
	.globalLiquid div.left{margin-left:0;}
	#HeaderBanner{margin-left:0;}
	#CONTENTS{margin-left:0;}
	body.noPr .globalLiquid{text-align:center;}
	body.noPr .globalLiquid div.left{margin-left:auto;}
	body.noPr #HeaderBanner{margin-left:auto;}
	body.noPr #CONTENTS{margin-left:auto;}
}
@media screen and (min-width: 1141px) and (max-width: 1310px){
	.globalLiquid{text-align:right;}
	.globalLiquid div.left{margin-right:0;width:1140px;}
	#HeaderBanner{margin-right:0;width:1140px;}
	#CONTENTS{margin-right:0;width:1140px;}
	#prArea{right:0;}
	body.noPr .globalLiquid{text-align:center;}
	body.noPr .globalLiquid div.left{margin-right:auto;width:970px;}
	body.noPr #HeaderBanner{margin-right:auto;width:970px;}
	body.noPr #CONTENTS{margin-right:auto;width:970px;}
	body.noPr #prArea{right:-170px;}
}
body {
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
